Body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background-color: #999;
}

TD        {
	
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px; 
}

A:link    {
	color: #CC3300
}


A:visited {
	color:#666666
}

A:hover   {
	color: #FF0000
}

.rightboxes {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: none;
	decoration: none
}

.rightboxes A:link {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	color: #CC3300;
	font-weight: none;
	decoration: none
}

.rightboxes A:visited {
	color: #666666
}

.rightboxes A:hover {
	color: #FF0000
}

.maintitle {
	font-family: Geneva, Verdana, Helvetica, Sans-serif; 
	font-size: 16px; 
	color: #CC0000;
	font-weight: bold 
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-size: 12px; 
	color: #FF9900;
	font-weight: bold
}


.locator {
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-size: 9px;
	color: #FF0000;
	font-weight: bold
}

.copyright {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 9px;
	color: #CCCCCC;
	font-weight: bold
}
.pad10 {
	padding: 10px;
}
.tn:link img {
	color: #000000;
	text-decoration: none;
}
.tn:visited img {
	color: #000000;
	text-decoration: none;
}
.tn:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity: 0.5;
	color: #999999;
	text-decoration: none;
}
.tn:active img {
	color: #000000;
	text-decoration: none;
